@charset "UTF-8";
/*		Screen CSS							*/
/*		Author Clive Mitchell-Taylor		*/
/*		Version 10 Aug 2019										*/


/* 	HTML Entities */

body	
{
	background-color:       #000000;
}

h1	
{
	color:			        maroon;
	font:			        26px bolder wider Ariel, Helvetica, sans-serif;
	text-align:		        center;
	line-height:		    1em;
	text-transform:	        lowercase;
}

h2
{
	color:			        maroon;
	font:			        18px bolder Arial, Helvetica, sans-serif;
	line-height:		    100%;
	text-align:		        right;
	margin-right:	        25px;
	text-transform:	        lowercase;
}

h3
{
	color: 					maroon;
	font: 					15px bold Arial, Helvetica, sans-serif;
	margin-right: 			25px;
	text-align: 			right;
	vertical-align: 		top;
	text-transform: 		lowercase;
}

h4
{
	color: 					maroon;
	font: 					15px bolder Arial, Helvetica, sans-serif;
	line-height: 			100%;
	text-align: 			center;
	text-transform: 		lowercase;
}



ol li
{	
	line-height: 			1.2em;
	margin-bottom: 			15px;
	margin-right:   		20px; 
	padding-left: 			20px;
	text-align: 			justify;
}



ol.decimal
{ 	
	list-style: 			decimal;
}
				
ol.loweralpha
{
	list-style: 			lower-alpha;
}
				
ol.lowerroman
{
	list-style: 			lower-roman;
}

ol.none
{
	list-style: 			none;
}

p
{
	font-family:			"Palatino Linotype", "Book Antiqua", Palatino, serif; 
	font-size: 				15px;
	margin-right:          	25px;
	font-weight:            normal;
	text-align:		       	justify;
}

p.bold
{
	font-weight:			bolder;
}

p.center
{
	text-align: 			center;
}

p.indent
{
	margin-left: 			25px;
	font-size: 			
}

p.margin-left
{
	margin-left: 			20px;
}

p.margin-right
{
	margin-right:           20px;
}

p.red
{
	color:					#F00;
}

/*   Menu Entities   */

ul.leaders
{
	maxwidth: 				40em;
	padding: 				0;
	overflow-x: 			hidden;
	list-style: 			none;
	line-height: 			1.5;
}

ul.leaders li:before
{
	float: 					left;
	width: 					0;
	white-space: 			nowrap;
	content:
		".  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  .  ."
}

ul.leaders span:first-child
{
	padding-right:        	0.33em;
	background:           	white;
}

ul.leaders span + span
{
	float:               	right;
	padding-left:        	.33em;
	background:          	white;
}

#container
{
	background-color:  		white;
	display:				inline-block;
	height:					auto;
	margin:					auto;
	width:					1000px;
}

/*  Id Entities for Menu   */

#menu
{
	display:				inline-block;
	float:					left;
	width:					200px;
	margin-right:   		10px;
}

#cssmenu
{
    float:					left;  
	border-color: 			#94AA74;  
	border-style:			solid solid none solid;
	border-size:			1px;
	clear:					none;
	width: 					200px; 
}

#cssmenu ul {
  	list-style: 			none;
  	padding: 				0px;
  	margin: 				0px;
}

#cssmenu li a {
  	height: 				32px;
  	height: 				24px;
  	text-decoration: 		none;
  	font-weight: 			normal;
}

#cssmenu li a:link,
#cssmenu li a:visited {
  	color: 					#5E7830;
  	display: 				block;
  	background: 			url(../menu1.gif);
  	background-repeat: 		no-repeat;
  	padding: 				8px 0 0 10px;
}

#cssmenu li a:hover {
  	color: 					#26370A;
  	background: 			url(../menu1.gif) 0 -32px;
  	background-repeat: 		no-repeat;
  	padding: 				8px 0 0 10px;
}

#cssmenu li a:active {
  	color: 					#26370A;
  	background: 			url(../menu1.gif) 0 -64px;
  	background-repeat: 		no-repeat;
  	padding: 				8px 0 0 10px;
}

/*   Id Entities   */

#footer
{
	display:				block;
	margin:         		auto;
	height:					50px;
	text-align:				center;
	vertical-align:			middle;
	width:					770px;
}
	
#header
{	
	display:				block;
	float:					right;
	height:					auto;
	width:					770px;
}

#main
{	
	display:				inline-block;
	/*float:					right;*/
	height:					auto;
	width:					780px;
	margin-left: 			10px;
}

/*  Class Entities  */

.leftclose
{
	margin-right: 			0;
}

.red	
{
	color:					#F00;
}

.row
	{
		margin-left: 		0px;
		margin-right: 		0px;
	}

  id entities    

.warn
{
	font-family:			sans-serif;
	font-size: 				16px;
	font-weight:  			bold;
	color:					red;
	margin-right: 			50px;
	text-align: 			justify;
}

.justify:
	{
		text-align: 		justify;
	}	

.screenhide:
	{
		display: 			none;
	}
